/* $Id: RWElement.java 204 2011-06-03 21:15:38Z minao $ */
package reasoning_web.logical.inter_face;

import reasoning_web.logical.NotMarkupException;

public interface RWElement {
	
	public String getSource() throws NotMarkupException;

	public String getURI();
	public String createURI();
	public String getTypeString();
	void setURIs();

	
}
